I've just installed Atom alongside gpp-compiler and it gives me an error


#1

So I’ve just installed Atom and gpp-compiler (3.0.7) package and when I’m trying to compile my code it just pops up this red box and does nothing.

. Can you help me? Thanks :smiley:


#2

When you open the developer tools (ctrl-shift-i), do you see any red error messages that might have to do with gpp-compiler?


#3

No, I don’t see any red error messages that might have to do with gpp-compiler , it just shows me this :


#4

Well, without an error message there’s nothing I can use to figure out what’s going wrong. You should open an issue at the gpp-compiler repo with precise details about how to replicate this error message on your system.